feature_name: WKS Client
feature_description: |
  OX Guard is able to query external WKS servers for PGP keys.
properties:
    - key: com.openexchange.guard.keySources.trustLevelWKSServer
      description: |
        The trust level for keys fetched from WKS servers.
      defaultValue: 3
      related: com.openexchange.guard.keySources.trustThreshold
      version: 2.10.2
      reloadable: false
      configcascadeAware: false
      file: guard-core.properties
      packageName: open-xchange-guard
      tags: ["WKS Client", "Keymanagement", "Key trust"]
